<?php
$dalTablempgusers = array();
$dalTablempgusers["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablempgusers["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTablempgusers["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTablempgusers["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTablempgusers["fullname"] = array("type"=>200,"varname"=>"fullname", "name" => "fullname");
$dalTablempgusers["groupid"] = array("type"=>200,"varname"=>"groupid", "name" => "groupid");
$dalTablempgusers["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTablempgusers["role"] = array("type"=>200,"varname"=>"role", "name" => "role");
$dalTablempgusers["mobilenumber"] = array("type"=>200,"varname"=>"mobilenumber", "name" => "mobilenumber");
$dalTablempgusers["active1"] = array("type"=>3,"varname"=>"active1", "name" => "active1");
$dalTablempgusers["reset_token"] = array("type"=>200,"varname"=>"reset_token", "name" => "reset_token");
$dalTablempgusers["reset_date"] = array("type"=>135,"varname"=>"reset_date", "name" => "reset_date");
	$dalTablempgusers["ID"]["key"]=true;

$dal_info["Tables__mpgusers"] = &$dalTablempgusers;
?>